<?php 
require ('../adodb/adodb.inc.php');
class  CONEXAO{ var $tipo_banco='mysqli';var $servidor='localhost:3306';
var $user='root';var $senha='';var $banco;

public function __construct()
{$this->banco=NewADOConnection($this->tipo_banco);
$this->banco->debug=false;
$this->banco->connect($this->servidor,$this->user,$this->senha,"dados");
}}$con=new conexao();?>
